prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max5487
Description: Digital Potentiometer
Version: 1.7.1

Libs: -L${libdir} -lupm-max5487
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
